For the complete documentation index, see llms.txt. This page is also available as Markdown.

Retrieve BackupLocation

Returns the BackupLocation by ID.

get
/backup-locations/{backupLocationId}
Authorizations
AuthorizationstringRequired

The token can be generated using the Authentication API.

Path parameters
backupLocationIdstring · uuidRequired

The ID (UUID) of the BackupLocation.

Example: 7fa1dd11-59dd-53a5-ab67-50f649c8e3eb
Responses
200

Getting BackupLocation was successful.

application/json
idstring · uuidRequired

The ID (UUID) of the BackupLocation.

Example: 7fa1dd11-59dd-53a5-ab67-50f649c8e3eb
typestring · enumRequired

The type of the resource.

Possible values:
hrefstringRequired

The URL of the BackupLocation.

Example: /backup-locations/7fa1dd11-59dd-53a5-ab67-50f649c8e3eb
metadataobject · NoMetadataRead-onlyRequired
get/backup-locations/{backupLocationId}
GET /v2/backup-locations/{backupLocationId} HTTP/1.1
Host: mariadb.de-txl.ionos.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
  "id": "7fa1dd11-59dd-53a5-ab67-50f649c8e3eb",
  "type": "backuplocation",
  "href": "/backup-locations/7fa1dd11-59dd-53a5-ab67-50f649c8e3eb",
  "metadata": {},
  "properties": {
    "location": "eu-central-3"
  }
}

Last updated

Was this helpful?